Subject: Re: [extropy-chat] Atheism in Decline

From: Mike Lorrey <[email-masked]>
Date: Tue, 8 Mar 2005 12:38:27 -0800 (PST)

--- Hal Finney <[email-masked]> wrote:

> > From: ""Hal Finney"" <[email-masked]>
> 
> >From this perspective, the existence of (some particular conception
> of) God, like the existence of fairies, ghosts, mermaids and other
> supernatural creatures, can be given a probability estimate despite
> its
> superficially unique nature.  No actual recurrence is necessary.
> 
> I'd like to know whether either of these lines of argument shed light
> on the question of why we cannot ascribe a probability to the
> existence of God.

We already know we have one unique event that probabilities have been
assigned to: the odds that the universe would naturally happen
'accidentally'. Scientists have ascribed a lot of brain sweat to the
estimate. If it is considered reliable, then we ought to be able to
assign similar probabilities to other unique events.

Mike Lorrey
Vice-Chair, 2nd District, Libertarian Party of NH
"Necessity is the plea for every infringement of human freedom.
It is the argument of tyrants; it is the creed of slaves."
                                      -William Pitt (1759-1806) 
Blog: http://intlib.blogspot.com

		
__________________________________ 
Celebrate Yahoo!'s 10th Birthday! 
Yahoo! Netrospective: 100 Moments of the Web 
http://birthday.yahoo.com/netrospective/
_______________________________________________
extropy-chat mailing list
[email-masked]
http://lists.extropy.org/mailman/listinfo/extropy-chat

---

From: "Eliezer S. Yudkowsky" <[email-masked]>
Date: Tue, 08 Mar 2005 17:19:48 -0800

Hal Finney wrote:
> 
> I am amazed at the suggestion that there is a potential phenomenon,
> one which would cause actual effects in the world where we live, for which
> we cannot even in principle ascribe a probability to its existence and
> reality.  If true, this is a dagger at the heart of rationality itself,
> and calls into question the whole scientific enterprise of studying the
> world through observation and reason.
> 
> I'd like to understand this suggestion in more detail.  Here's one
> theory that I have.  Suppose that we had perfect historical knowledge, as
> though we had lived through and witnessed all historical events.  We knew
> the historical Jesus, we watched the life of Moses, we grew up with the
> Buddha and travelled with Mohammed.  We witnessed the birth of humankind,
> either gradually from the animals or stepping fully formed from Eden.
> 
> If we had this detailed knowledge, would you still say that it was not
> possible in principle to ascribe a probability to the reality of, say,
> the God of the Christian Bible?  What I'm getting at is the question
> of whether you see the reason for the difficulty in applying Bayesian
> reasoning as simple ignorance of historical facts.  You both mention the
> difficulty of using "evidence", and I'm wondering whether the problem
> is primarily the relative paucity of the evidence we have to go on.
> 
> Another theory I can imagine in trying to understand this claim is that
> the problem is with the idea of probability as something that applies
> only to repeatable events, based on Damien's mention of "recurrence".
> When we say that the probability of a flipped coin coming up heads is 50%,
> we mean that we can flip the coin many times, and on the average about 50%
> of them will be heads.  But we can't do this with the universe.  We can't
> really imagine a whole ensemble of actually existing universes, some
> where God exists and some where he doesn't, and then ask what percentage
> of them have God existing.  That seems to be an absurd cosmology, because
> if God created some of the universes he would probably have created all
> of them; and contrariwise, if actual universes could exist without God
> creating them, then there seems little need to postulate the existence
> of God at all.
> 
> If this is the problem with trying to give a probability for God's
> existence, I would point out that there are other notions of probability
> which don't rely on repeatable events.  We create probability estimates
> all the time for non-repeatable events.  In a sense, every event is
> unique, but that doesn't stop us from estimating likelihoods.
> 
> The way I think about probabilities like this is that we estimate the
> strength of our belief, and we calibrate it by comparison with beliefs
> regarding events which actually are repeatable.  What are the chances
> that Hillary Clinton will be elected President in 2008?  I'd say...
> one in five.  There is a better than even chance that a Democrat will be
> elected, after 8 years of Republican fatigue, and Hillary is a prominent
> Democrat who might well run.  I compare my belief in this one-time event
> with how strongly I believe that I will get heads on my next two coin
> flips, and judge Hillary's chances as being a little less than that.
> 
> Another way to think of it is, of all the beliefs that I have to
> which I would ascribe one-in-five probability, both reproduceable and
> non-reproduceable events, I expect about one in five of them to come true.
> So even non-reproduceable events can be seen as part of an ensemble where
> we can use a frequentist notion of probability to calibrate our beliefs.
> 
> supernatural creatures, can be given a probability estimate despite its
> on the question of why we cannot ascribe a probability to the existence
> of God.

Me too! except that, being less modest than Hal Finney (who is the only 
modest person I know), I hold that all of Finney's humble questions 
should be converted into definite statements.

-- 
Eliezer S. Yudkowsky                          http://singinst.org/
Research Fellow, Singularity Institute for Artificial Intelligence
_______________________________________________
extropy-chat mailing list
[email-masked]
http://lists.extropy.org/mailman/listinfo/extropy-chat